

    body {
      font-family: 'Segoe UI', sans-serif;
    }

  .navbar .nav-link {
  color: #0b1c3d;
  margin-right: 10px;
  transition: 0.3s;
}

.navbar .nav-link:hover {
  color: #ff7a00;
}

.dropdown-menu {
  border-radius: 10px;
  padding: 10px 0;
}

.dropdown-item:hover {
  background-color: #fff3e6;
  color: #ff7a00;
  padding-left: 20px;
  transition: 0.3s;
}

.btn-warning {
  background: #ff7a00;
  border: none;
}

.btn-warning:hover {
  background: #e56700;
}







.service-card {
  border-radius: 15px;
  overflow: hidden;
  transition: all 0.3s ease;
}

.service-card img {
  height: 180px;
  object-fit: cover;
}

.service-card:hover {
  transform: translateY(-8px);
  box-shadow: 0 15px 30px rgba(0,0,0,0.1);
}

.icon {
  font-size: 28px;
}





section h2 {
  font-size: 2.2rem;
}

section img {
  transition: 0.3s;
}

section img:hover {
  transform: scale(1.03);
}

.row h3 {
  font-size: 2rem;
}





.step-card {
  transition: all 0.3s ease;
}

.step-card:hover {
  transform: translateY(-10px);
  box-shadow: 0 20px 40px rgba(0,0,0,0.1);
}

.step-icon {
  font-size: 40px;
}





.option-card {
  transition: all 0.3s ease;
}

.option-card:hover {
  transform: translateY(-10px);
  box-shadow: 0 20px 40px rgba(0,0,0,0.1);
}

.icon {
  font-size: 40px;
}




.footer-links li {
  margin-bottom: 8px;
}

.footer-links a {
  color: #adb5bd;
  text-decoration: none;
  transition: 0.3s;
}

.footer-links a:hover {
  color: #ffffff;
  padding-left: 5px;
}

footer .btn {
  border-radius: 8px;
}

